--- Comment #5 from ---
Okay that helped to solve the problem.
Forgot to mention that I'm using Manjaro Linux.

I manually installed the package qt5-imageformats and now it works.
The digikam package dependencies shows qt5-imageformats only as additional
dependecny. (iike hugin formwhich it's okay since Digkam checks if it's
installed when you try to to panaoramas.)
Tryed to find if you can report that somewhere, but didn't find anything. So if
you know I can report it to the package maintainer.


You are receiving this mail because:
You are watching all bug changes.

Reply via email to